.modal
{
    align-items: center;
    background-color: rgba(0, 0, 0, 0.7);
    justify-content: center;
    display: flex;
    min-height: 100vh;
    min-width: 100%;
    overflow-x: hidden;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    visibility: hidden;
    transition-duration: .5s;
}

.modalimg
{
    align-items: center;
    background-color: rgba(0, 0, 0, 0.7);
    justify-content: center;
    display: flex;
    min-height: 100vh;
    min-width: 100%;
    overflow-x: hidden;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    visibility: hidden;
    transition-duration: .5s;
}

.cerrarimg
{
    cursor: pointer;
    color: #FFC603;
    font-size: 30px;
    padding-top: 10px;
    padding-bottom: 20px;
}

.cerrarimg:hover
{
    color: black;
}

.box-modalimg
{
    width: 100%;
    display: flex; 
    flex-direction: column; 
    text-align: center;
}

.regmanoobra
{
    align-items: center;
    background-color: rgba(0, 0, 0, 0.7);
    justify-content: center;
    display: flex;
    min-height: 100vh;
    min-width: 100%;
    overflow-x: hidden;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    visibility: hidden;
    transition-duration: .5s;
}


.editar
{
    align-items: center;
    background-color: rgba(0, 0, 0, 0.7);
    justify-content: center;
    display: flex;
    min-height: 100vh;
    min-width: 100%;
    overflow-x: hidden;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    visibility: hidden;
    transition-duration: .5s;
}

.eliminar
{
    align-items: center;
    background-color: rgba(0, 0, 0, 0.7);
    justify-content: center;
    display: flex;
    min-height: 100vh;
    min-width: 100%;
    overflow-x: hidden;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    visibility: hidden;
    transition-duration: .5s;
}

.abrir 
{
    cursor: pointer;
}

.modal__content
{
    margin-left: auto;
    margin-right: auto;
    width: 800px;
    border-radius: 10px;
    background-color: white;
    margin: 0 auto;
}

.modal__content form
{
    padding: 2em;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 300px;
    position: relative;
    z-index: 1001;
}

.box-textarea
{
    align-items: center;
    border-radius: 5px;
    display: flex;
    height: 150px;
    margin-bottom: 20px;
    width: 100%;
}

.modal__content form .box-input
{
    align-items: center;
    border-radius: 5px;
    display: flex;
    height: 30px;
    margin-bottom: 20px;
    width: 100%;
}

.modal__content form p
{
    font-size: 25px;
    padding-bottom: 1em;
}


.modal__content form i
{
    cursor: pointer;
    color: #FFC603;
    font-size: 30px;
    padding-top: 10px;
    // transition-duration: .5s;
}

.modal__content form i:hover
{
    color:black;
}

.modal__content form .box-input input
{
    display: flex;
    border-radius: 5px;
    border: 1px solid #B2B2B2;
    height: 100%;
    flex-basis: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 0 1em;
}

.modal__content form .box-textarea textarea
{
    display: flex;
    border-radius: 5px;
    border: 1px solid #B2B2B2;
    height: 150px;
    flex-basis: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 0 1em;
    padding-top: .5em;
}

.btn-amarillo
{
    background-color: #FFC603;
    border-radius: 5px;
    color: white;
    cursor: pointer;
    height: 33px;
    margin-bottom: 1em;
    width: 100%;
}

.btn-gris
{
    background-color: #888888;
    border-radius: 5px;
    color: white;
    cursor: pointer;
    height: 33px;
    margin-bottom: 1em;
    width: 100%;
}

.btn-gris:hover 
{
    background-color:#424242;
}

.btn-red:hover{
    background-color:black;
}

@media (max-width: 375px)
{
    .modal__content
    {
        margin: 0 auto;
        width: 90%;
    }

    .modal__content form
    {
        padding: 25px 0;
        margin: 0 auto;
        width: 80%;
    }

    .modal__content form .box-input input
    {   
        padding: 0;
    }
}

.imagenDModal
{
    width: 100%;
}

.imagenDModal-noticias
{
    height: 100%;
    object-position: center;
    object-fit: cover;
    width: 100%;
}

@media (max-width: 700px)
{
    .modalimg__content{
        width: 100%;
    }

    .box-modalimg img
    {
        width: 100%;
    }
}

.box-modalimg-noticias
{
    height: 532px;
}